tony summerfelt <snowzone5 / hotmail.com> wrote:
> > I use gvim. Here's a list of editors with tweaks to get them ruby-aware:
> 
> > http://rubygarden.org/ruby?EditorExtensions
> 
> I see that boxer Is listed. the only thing that makes it 'ruby-aware' 
> is the syntax file (it happens to be your truly that submitted that 
> file :)
> 
> komodo is missing. it was designed for perl/tcl/python, but it will 
> syntax highlight and fold ruby code.

It's a wiki :)

martin